View Issue Details

IDProjectCategoryView StatusLast Update
0000037FreeCADFeaturepublic2011-02-11 09:00
ReporterJriegelAssigned Towmayer 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.8 
Target Version0.10Fixed in Version0.11 
Summary0000037: Change tree group behaviour
DescriptionChange the tree to reflect the graph and group information of Document and DocumentObject...
TagsNo tags attached.

Relationships

child of 0000013 closedJriegel Replace group behavior by Property 

Activities

Jriegel

2011-01-31 09:12

administrator   ~0000564

implemented with general grouping

wmayer

2011-02-11 09:00

administrator   ~0000598

close item

Issue History

Date Modified Username Field Change
2009-11-06 14:18 Jriegel New Issue
2009-11-06 14:18 Jriegel Status new => assigned
2009-11-06 14:18 Jriegel Assigned To => wmayer
2009-11-06 14:19 Jriegel Relationship added parent of 0000013
2009-11-06 14:20 Jriegel Relationship deleted parent of 0000013
2009-11-06 14:20 Jriegel Relationship added child of 0000013
2011-01-31 09:12 Jriegel Note Added: 0000564
2011-01-31 09:12 Jriegel Status assigned => resolved
2011-01-31 09:12 Jriegel Fixed in Version => 0.11
2011-01-31 09:12 Jriegel Resolution open => fixed
2011-02-11 09:00 wmayer Note Added: 0000598
2011-02-11 09:00 wmayer Status resolved => closed